Rxvt Buffer Overflow Vulnerability

Bugtraq ID: 2878
Class: Boundary Condition Error
CVE: CVE-2001-1077
Remote: No
Local: Yes
Published: Jun 15 2001 12:00AM
Updated: Jul 11 2009 06:56AM
Credit: Reported to Bugtraq by Samuel "Zorgon" Dralet <samuel.dralet@mastersecurity.fr> on June 15, 2001.
Vulnerable: rxvt rxvt 2.6.2
- Debian Linux 2.2 sparc
- Debian Linux 2.2 powerpc
- Debian Linux 2.2 arm
- Debian Linux 2.2 alpha
- Debian Linux 2.2 68k
- Debian Linux 2.2
rxvt rxvt 2.6.1
- Immunix Immunix OS 7.0 beta
- Immunix Immunix OS 7.0
- Immunix Immunix OS 6.2
Not Vulnerable: Mandriva Linux Mandrake 8.0
Mandriva Linux Mandrake 7.2
Mandriva Linux Mandrake 7.1
Mandriva Linux Mandrake 7.0
Mandriva Linux Mandrake 6.1
Mandriva Linux Mandrake 6.0


 

Privacy Statement
Copyright 2010, SecurityFocus